export type Option = {
  label: string;
  value: string | number | null;
};

export type HarmonyColor = {
  color: string;
  ratio: number;
};

export type ColorDescription = {
  name: string;
  pinyin: string[];
  hue: number;
  lightness: number;
  category: string;
  tags: string[];
  rgb: [number, number, number];
  hsl: [number, number, number];
  lab: [number, number, number];
  oklch: [number, number, number];
};
